<!DOCTYPE html>
<html lang="uk">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css"
      integrity="sha512-NmLkDIU1C/C88wi324HBc+S2kLhi08PN5GDeUVVVC/BVt/9Izdsc9SVeVfA1UZbY3sHUlDSyRXhCzHfr6hmPPw=="
      crossorigin="anonymous"
      referrerpolicy="no-referrer"
    />

    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Anonymous+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/style.css" />

    <title>Home work 16: Fibonacci numbers</title>
  </head>
  <body>
    <div class="container">
      <h1>Home work 16: Fibonacci numbers</h1>
      <ol>
        <li class="question">
          <h2>
            Реалізувати функцію для підрахунку n-го узагальненого числа
            Фібоначчі.
          </h2>
          <p>
            <span>Послідовність Фібоначчі</span>(чи́сла Фібоначчі) — у математиці
            числова послідовність, задана рекурентним співвідношенням другого
            порядку. F(1) = 1, F(2) = 1, F(n+2) = F(n)+F(n+1), n = 1,2,3, ... ,
          </p>
        </li>
      </ol>
      <label class="btn__label" for="button"
        >Відкрийте консоль та натисніть для виконання завдання</label
      >
      <input class="btn" type="button" id="button" value="Виконати" />
    </div>

    <script type="text/javascript" src="./lib/index.js"></script>
  </body>
</html>
